<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>1.資本資產成本增加數37,876,675元＝屬預算執行增加數37,876,675元。
2.設備及投資預算執行數37,481,865元＝本年度預算執行數37,481,865元。
3.預算採購增加數37,876,675元，較設備及投資預算執行數37,481,865元，增加394,810元，主要係：通訊監察處辦理110年通訊監察後端自動分配系統維護案財產設備增加394,810元</備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5255034556</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5255034556</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2086602489</取得成本>
        <以前年度累計折舊_長期投資評價>-673195515</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-19270955</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1394136019</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1752069580</取得成本>
        <以前年度累計折舊_長期投資評價>-1162879235</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>5798965</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>4424398</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-102818422</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>487746490</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>569272901</取得成本>
        <以前年度累計折舊_長期投資評價>-390674390</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1054532</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>1403550</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-26252677</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>151996816</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>415954650</取得成本>
        <以前年度累計折舊_長期投資評價>-323908871</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>4426737</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>5407017</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-8459437</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>82606062</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>22453000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>19020369</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>41473369</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>353360805</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>7576072</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>78797823</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>282139054</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
